.qtax-background-1 {
  background: #721215;
}

.reset-fluid{
  padding: 0px;
  margin-top: 159px;
}

.reset-main{
  padding: 0px;
}

.image-responsive{
  width: 70%;
  margin: 0 auto;
  margin-top: 1em;
}

img.image-responsive{
  width: 100%;
  margin: 1em auto;
}

.form-group b{
  color: #910015;
}

#map{
  height: 500px;
}

.map-2{
  margin-top: 100px;
}

.map-2{
  margin: 0 auto;
  margin-top: 150px;
  padding: 0;
  height: 100vh;
  max-width: 100%;
  overflow: hidden;
}

#map-2{
  height: 500px;
}

.row-reset{
  margin: 0 auto;
}

.col-reset{
  padding: 0;
}

.loc-search{
  margin-top: 160px;
  text-align: center;
}

.firstHeading{
  background: #fff;
  padding: 0.5em;
  border-radius: 5px;
  text-align: center;
  color: #910015;
}

.online-tax{
  margin-top: 2em;
  max-width: 100%;
}

.q-tax-2{
  background: #910314;
  top: 100px;
  position: fixed;
  width: 100%;
  z-index: 1000;
}

.intro h2{
  background: #910314;
  color: #fff;
  padding: 0.5em;
}

.contact-card{
  color: #fff;
  text-align: center;
}

.contact-page-mall{
  background-image:  linear-gradient(to bottom, rgba(52, 73, 94,0.7), rgba(44, 62, 80,0.7)),url('https://images.unsplash.com/photo-1519567241046-7f570eee3ce6?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1216&q=80');
    background-size: cover;
    background-position: center center;
    padding: 10em 1em;
    color: #fff;
    margin: 0 auto;
    max-width: 100%;
    overflow-x: hidden;
    margin-top: 155px;
    text-align: center;
}

.contact-page-burps{
  background-image:  linear-gradient(to bottom, rgba(52, 73, 94,0.7), rgba(44, 62, 80,0.7)),url('../img/Burpengary office.jpg');
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  padding: 10em 1em;
  color: #fff;
  margin: 0 auto;
  max-width: 100%;
  overflow-x: hidden;
  margin-top: 155px;
  text-align: center;
}

.contact-page-sand{
  background-image:  linear-gradient(to bottom, rgba(52, 73, 94,0.7), rgba(44, 62, 80,0.7)),url('../img/sandgate office.jpg');
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  padding: 10em 1em;
  color: #fff;
  margin: 0 auto;
  max-width: 100%;
  overflow-x: hidden;
  margin-top: 155px;
  text-align: center;
}

.contact-page-moray{
  background-image:  linear-gradient(to bottom, rgba(52, 73, 94,0.7), rgba(44, 62, 80,0.7)),url('../img/morayfield office.jpg');
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  padding: 10em 1em;
  color: #fff;
  margin: 0 auto;
  max-width: 100%;
  overflow-x: hidden;
  margin-top: 155px;
  text-align: center;
}

.contact-page-kawana{
  background-image:  linear-gradient(to bottom, rgba(52, 73, 94,0.7), rgba(44, 62, 80,0.7)),url('../img/kawana office.jpg');
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  padding: 10em 1em;
  color: #fff;
  margin: 0 auto;
  max-width: 100%;
  overflow-x: hidden;
  margin-top: 155px;
  text-align: center;
}

.contact-page-maroochydore{
  background-image:  linear-gradient(to bottom, rgba(52, 73, 94,0.7), rgba(44, 62, 80,0.7)),url('../img/maroochydore office-3.jpg');
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  padding: 10em 1em;
  color: #fff;
  margin: 0 auto;
  max-width: 100%;
  overflow-x: hidden;
  margin-top: 155px;
  text-align: center;
}

.contact-page-mackay{
  background-image:  linear-gradient(to bottom, rgba(52, 73, 94,0.7), rgba(44, 62, 80,0.7)),url('../img/mackay office.jpg');
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  padding: 10em 1em;
  color: #fff;
  margin: 0 auto;
  max-width: 100%;
  overflow-x: hidden;
  margin-top: 155px;
  text-align: center;
}

.contact-page-vic{
  background-image:  linear-gradient(to bottom, rgba(52, 73, 94,0.7), rgba(44, 62, 80,0.7)),url('../img/vicpoint office-2.jpg');
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  padding: 10em 1em;
  color: #fff;
  margin: 0 auto;
  max-width: 100%;
  overflow-x: hidden;
  margin-top: 155px;
  text-align: center;
}

.contact-page-taigum{
  background-image:  linear-gradient(to bottom, rgba(52, 73, 94,0.7), rgba(44, 62, 80,0.7)),url('../img/taigum office.jpg');
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  padding: 10em 1em;
  color: #fff;
  margin: 0 auto;
  max-width: 100%;
  overflow-x: hidden;
  margin-top: 155px;
  text-align: center;
}

.contact-page-cal{
  background-image:  linear-gradient(to bottom, rgba(52, 73, 94,0.7), rgba(44, 62, 80,0.7)),url('../img/caloundra office.jpg');
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  padding: 10em 1em;
  color: #fff;
  margin: 0 auto;
  max-width: 100%;
  overflow-x: hidden;
  margin-top: 155px;
  text-align: center;
}

.contact-page-riv{
  background-image:  linear-gradient(to bottom, rgba(52, 73, 94,0.7), rgba(44, 62, 80,0.7)),url('../img/riverlink office.jpg');
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  padding: 10em 1em;
  color: #fff;
  margin: 0 auto;
  max-width: 100%;
  overflow-x: hidden;
  margin-top: 155px;
  text-align: center;
}


.contact-page-5{
    background-image:  linear-gradient(to bottom, rgba(52, 73, 94,0.7), rgba(44, 62, 80,0.7)),url('https://images.unsplash.com/photo-1517502884422-41eaead166d4?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=925&q=80');
    background-size: cover;
    background-position: center;
    padding: 10em 1em;
    color: #fff;
    margin: 0 auto;
    max-width: 100%;
    overflow-x: hidden;
    margin-top: 155px;
    text-align: center;
}

.contact-page-6{
    background-image:  linear-gradient(to bottom, rgba(52, 73, 94,0.7), rgba(44, 62, 80,0.7)),url('https://images.unsplash.com/photo-1542822038-3a1810a5fb69?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1789&q=80');
    background-size: cover;
    background-position: center;
    padding: 10em 1em;
    color: #fff;
    margin: 0 auto;
    max-width: 100%;
    overflow-x: hidden;
    margin-top: 155px;
    text-align: center;
}

.contact-page-7{
    background-image:  linear-gradient(to bottom, rgba(52, 73, 94,0.7), rgba(44, 62, 80,0.7)),url('https://images.unsplash.com/photo-1576073460027-794a4ab09b12?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1050&q=80');
    background-size: cover;
    background-position: center;
    padding: 10em 1em;
    color: #fff;
    margin: 0 auto;
    max-width: 100%;
    overflow-x: hidden;
    margin-top: 155px;
    text-align: center;
}

.contact-page-4{
    background-image:  linear-gradient(to bottom, rgba(52, 73, 94,0.7), rgba(44, 62, 80,0.7)),url('../img/20200603_083717.png');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    padding: 10em 1em;
    color: #fff;
    margin: 0 auto;
    max-width: 100%;
    overflow-x: hidden;
    margin-top: 155px;
    text-align: center;
}


.contact-page-3{
    background-image:  linear-gradient(to bottom, rgba(52, 73, 94,0.7), rgba(44, 62, 80,0.7)),url('https://images.unsplash.com/photo-1450101499163-c8848c66ca85?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1050&q=80');
    background-size: cover;
    background-position: center;
    padding: 10em 1em;
    color: #fff;
    margin: 0 auto;
    max-width: 100%;
    overflow-x: hidden;
    margin-top: 155px;
    text-align: center;
}

.contact-page-2{
    background-image:  linear-gradient(to bottom, rgba(52, 73, 94,0.7), rgba(44, 62, 80,0.7)),url('../img/Burpengary office.jpg');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    padding: 10em 1em;
    color: #fff;
    margin: 0 auto;
    max-width: 100%;
    overflow-x: hidden;
    margin-top: 155px;
    text-align: center;
}

.contact-page{
  background-size: cover;
  background-position: center center;
  padding: 10em 1em;
  color: #fff;
  margin: 0 auto;
  max-width: 100%;
  overflow-x: hidden;
  margin-top: 155px;
  text-align: center;
}

.page-contact{
  padding: 2em;
  text-align: center;
  background: #910015;
}

.page-flat{
  background: #fff;
  padding: 2em;
  text-align: center;
  color:#910015;
}

.page-flat p{
  color: #333;
}

.map{
  margin: 0 auto;
  padding: 0;
  max-width: 100%;
  overflow: hidden;
}

.page-contact h5{
  color: #fff;
}

.page-contact h4{
  color: #fff;
  font-size: 1.1em;
}

.office-card{
  /*background: #910015;*/
  border-radius: 10px;
  border: 4px solid #910015;
  color:#910015;
  text-align: center;
  padding: 1em;
  margin: 1em auto;
  margin-top: 0px;
}

.office-card:hover{
  background: #910015;
  color: #fff;
}

.office-card:hover .btn-white{
  background: #fff;
  color: #910015;
}

.mall-card{
  /*background: #910015;*/
  border-radius: 10px;
  border: 4px solid #910015;
  color:#910015;
  text-align: center;
  padding: 1em;
  margin: 1em auto;
  margin-top: 0px;
}

.mall-card:hover{
  background: #910015;
  color: #fff;
}

.mall-card:hover .btn-white{
  background: #fff;
  color: #910015;
}


.btn-white{
  background: #910015;
  color: #fff !important;
  width: 100%;
}

.btn-group{
  width: 100%;
  margin: 1em auto;
}

.btn-group>.col>.btn{
  margin: 0.25em auto;
}

.page article>b{
  color: #910015;
}

.office-card>h5{
  text-align: center;
  width: 100%;
}

.office-card>p{
  text-align: center;
  width: 100%;
}


.mall-card>h5{
  text-align: center;
  width: 100%;
}

.mall-card>p{
  text-align: center;
  width: 100%;
}

.page{
  margin-top: 150px;
  padding-top: 2em;
  position: relative;
  overflow-y: hidden;
  padding-bottom: 2em;
}


.page-blank{
  margin-top: 150px;
  padding-top: 2em;
  position: relative;
  overflow-y: hidden;
  padding-bottom: 2em;
}

.page-blank h3{
  color: #910015;
}

.page-blank h4{
  text-align: center;
  color: #910015;
}

.page-blank p>b{
  color: #910015;
}

.page h3{
font-size: 38px;
color: #910015;
line-height: 59px;
text-align: left;
}

.page p>b{
  color: #fff;
  margin-top: 2em;
}

.page label{
  color: #910015;
  font-weight: bold;
}

.contact-side{
  margin-bottom: 2em;
}

.qnav {
  top: 100px;
  background: #910314;
}

.nav-item>a>p{
  display: block;
  padding: .5rem 1rem;
  background: #721215;
  text-align: center;
  margin-bottom: 0px;
  color: #fff;
  border-radius: 4px;
}

.nav-item>a>p:hover{
    background: #910314;
}

.card-header{
  background: #910314;
  color: #fff !important;
}

.btn-link{
  color: #fff;
}

.btn-link:focus{
  text-decoration: none;
}

.btn-link:hover{
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}

.highlight-clean{
  position: relative;
  top: 100px;
  height: 450px;
  background: url(https://images.unsplash.com/photo-1526289375762-27075d038ebd?ixlib=rb-0.3.5&ixid=eyJhcHBfaWQiOjEyMDd9&s=8614e111728c1c5a0bb118f0dd5b4e56&auto=format&fit=crop);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding-top: 170px;
}

.btn-qtax{
  background: #721215 !important;
  color: #fff !important;
}

.btn-qtax2{
  background: #910015;
  color: #fff !important;
}

.btn-qtax2:hover{
  background: #721215 !important;
  color: #fff !important;
}

.btn-white:hover{
  background: #721215 !important;
  color: #fff !important;
}

.megamenu-li {
	position: static;
}

ul.navbar-nav.mx-auto{
  overflow-x: hidden;
  max-height: 60vh;
}


.dropdown-menu.megamenu.show {
  max-height: 350px;
  overflow-y: auto;
}


.megamenu {
	position: absolute;
	width: 100%;
	left: 0;
	right: 0;
  margin-top: 20px;
  width: 90%;
  margin: 0 auto;
  border-radius: 0;
  background: #910015;
	padding: 15px;
  max-height: 400px;
  overflow-x: auto;
  overflow-y: hidden;
  margin-bottom: 50px;
}

.nav-link{
  text-transform: uppercase;
}

.qnav-head{
  background:#910314 ;
  color:#fff;
  text-align: center;
  padding: 0.4em;
  margin-top: 0.5em;
  text-transform: uppercase;
}

.closed-bg{
  background: #910015;
  color: #fff;
}


.dropdown-item{
  padding: 0.5em;
  text-align: center;
  font-size: 14pt;
  color: #910015;
  margin: 0.5em auto;
  background: #e9ecef;
}

.dropdown-item:hover{
  background:#910314;
  color:#fff;
  text-decoration: none;
}

@media (min-width: 300px) {
  img {
    margin-top: -0.75em;
  }
  .alert{
    display: none;
  }
}

@media (min-width: 768px) {
  img {
    margin-top: 0em;
  }
  .alert{
    display: none;
  }
}

@media (min-width: 1000px) {
  .alert{
    display: block;
    z-index: 1000;
  }
  .megamenu{
    max-height: 250px;
    overflow-y: scroll;
  }
}


.qtel > p {
  /*position: absolute;*/
  /*top: 0;*/
}

qtel {
  z-index: 1;
  width: 100%;
}

.qtel {
  width: 100%;
  z-index: 1500;
  position: fixed;
  text-align: center;
  vertical-align: middle;
  line-height: 32px;
  height: 32px;
  margin-top: 1.5px;
  color: #fff;
  top: 0;
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
}

.nav-item {
  color: #fff;
  margin: 0em 0.5em;
  font-size: 14pt;
}

@media (min-width: 600px) {
  .text-left.qtitle {
    visibility: visible;
    margin-left: 10em;
  }
}

@media (min-width: 300px) {
  .text-left.qtitle {
    visibility: hidden;
  }
  .q-promo-title{
    font-size: 32px !important;
  }

}

.q-btn {
  background: #fff;
  padding: 0 auto;
  border-radius: 10px;
  color: rgb(145,3,20) !important;
}

.navbar-expand-md .navbar-nav {
  margin: 0 auto;
}

.superstore_panel .more-details {
    background-color: #910015 !important;
}

.qmenu {
  /*float: right;*/
  /*.qtel {  width: 100%;*/
  right: 15px;
  /*/*background: blue;*/
  z-index: 1500;
  top:2px;
  position: absolute;
  /*text-align: right;*/
  vertical-align: middle;
  line-height: 32px;
  height: 32px;
  /*margin-top: 1.5px;*/
  font-size: 10pt;
  color: #fff;
  clear: both;
}

.text-right {
}

@media (max-width: 768px) {
  .text-left.qmenu {
    display: none;
  }
  .q-promo-title{
    font-size: 18px !important;
  }
}

.navbar-dark .navbar-nav .nav-link {
}

.navbar-dark .navbar-nav .nav-link {
}

.text-left.qmenu-2 {
}

.navbar-expand-md .navbar-nav .dropdown-menu {
  overflow: scroll;
  max-height: 350px;
}

.alert {
  top: 159px;
  border-radius: 0;
  border: none;
  width: 100%;
  text-align: center;
  color: #fff;
}

.swiper-button-prev {
  color: red;
}

.footer-dark {
  padding: 50px 0;
  color: #f0f9ff;
  background-color: #282d32;
}

.footer-dark h3 {
  margin-top: 0;
  margin-bottom: 12px;
  font-weight: bold;
  font-size: 16px;
}

.footer-dark ul {
  padding: 0;
  list-style: none;
  line-height: 1.6;
  font-size: 14px;
  margin-bottom: 0;
}

.footer-dark ul a {
  color: inherit;
  text-decoration: none;
  opacity: 0.6;
}

.footer-dark ul a:hover {
  opacity: 0.8;
}

@media (max-width:767px) {
  .footer-dark .item:not(.social) {
    text-align: center;
    padding-bottom: 20px;
  }
}

.footer-dark .item.text {
  margin-bottom: 36px;
}

@media (max-width:767px) {
  .footer-dark .item.text {
    margin-bottom: 0;
  }
}

.footer-dark .item.text p {
  opacity: 0.6;
  margin-bottom: 0;
}

.footer-dark .item.social {
  text-align: center;
}

@media (max-width:991px) {
  .footer-dark .item.social {
    text-align: center;
    margin-top: 20px;
  }
}

.footer-dark .item.social > a {
  font-size: 20px;
  width: 36px;
  height: 36px;
  line-height: 36px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  box-shadow: 0 0 0 1px rgba(255,255,255,0.4);
  margin: 0 8px;
  color: #fff;
  opacity: 0.75;
}

.footer-dark .item.social > a:hover {
  opacity: 0.9;
}

.footer-dark .copyright {
  text-align: center;
  padding-top: 24px;
  opacity: 0.3;
  font-size: 13px;
  margin-bottom: 0;
}

.row.personal-selection {
    text-align: center;
    margin-top: 1em;
}

li.nav-item.dropdown.megamenu-li a{
  text-decoration: none;
}

li.nav-item.dropdown.megamenu-li:hover{
  text-decoration: none;
  background: #910314;
}

.qtax-office {
    background: #910314;
    border-radius: 4px;
    text-align: center;
    margin-top: 2em;
    padding-bottom: 1em;
    width: 100%;
    color: #fff;
    margin: 1em auto;
}


.border-success{
  border-color: #27ae60 !important;
  border-width: 2px !important;
}

.border-danger{
  border-color: #e74c3c !important;
  border-width: 2px !important;
}


.qtax-office>img{
  width: 100%;
  background: #ddd;
  max-height: 160px;
  padding: 1em;
}

.card-body a {
    color: #910015;
    font-weight: bold;
}

.qtax-office>p{
  width: 80%;
  margin: 1em auto;
}

.page-blank a{
  color: #910314;
}


.flash {
  --animation-duration: 4s;
}


.page-home{
  width: 100%;
  margin: 0 auto;
  margin-top: 155px;
  padding: 0em;
  overflow: hidden;
}

.background-find{
  background-image:  linear-gradient(to bottom, rgba(0, 0, 0,0.6), rgba(0, 0, 0,0.7)),url('../img/20200601-IMG_0595-2 (1).jpg');
  height: 500px;
  background-size: cover;
  width: 100%;
  overflow: hidden;
}




.background-1{
  background: #f2f2f2;
  background-image:linear-gradient(to bottom, rgba(1, 1, 1,0.4), rgba(1, 1, 1,0.4)), url('../img/20200602-IMG_0634-2.jpg');
  height: 500px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  width: 100%;
  overflow: hidden;
}

.background-2{
  background-image:  linear-gradient(to bottom, rgba(52, 73, 94,0.7), rgba(44, 62, 80,0.7)),url('https://images.unsplash.com/photo-1454165804606-c3d57bc86b40?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1050&q=80');
  height: 500px;
  background-size: cover;
  width: 100%;
  overflow: hidden;
}

.background-3{
  background: #f2f2f2;
  background-image:linear-gradient(to bottom, rgba(1, 1, 1,0.4), rgba(1, 1, 1,0.4)), url('../img/tts-smaller.jpg');
  height: 500px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  width: 100%;
  overflow: hidden;
}

.slide-block h1 {
  color: #fff !important;
}
.q-tax-text{
  color: #fff;
}

.home-quicknav{
  padding: 3em;
  text-align: center;
  color: #fff;
}

.bg-qtax{
  background: #910015;
}

.btn-gold{
  background: #f1c40f;
}


div:hover>p>a.tel-link{
  color: #fff;
}

.background-virtual{
  background: #eee;
  background-image: url('../img/virtual.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-origin: border-box;
  width: 100%;
  background-size: contain;
  height: 500px;
}

a.btn.btn-block.btn-qtax3 {
    background: #721215;
    color: #fff !important;
}

a.btn.btn-block.btn-qtax3:hover {
    background: #fff !important;
    color: #721215 !important;
}


.width-100{
  width: 100%;
}

.color-qtax{
  color: #910015;
}

.qtax-virtual-promo{
  width: 100%;
  margin: 0 auto;
  padding: 0;
  text-align: center;
  list-style: none;
}

.carousel-caption{
  bottom: 150px;
}

/* Styling for Autocomplete search bar */
#pac-card {
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  box-sizing: border-box;
  font-family: Roboto;
  margin: 10px 10px 0 0;
  -moz-box-sizing: border-box;
  outline: none;
}

@media only screen and (max-width: 600px) {
  #pac-card {
    position: absolute;
    left: 15px;
    right: 15px;
  }
  #pac-input{
    width: 100%;
  }
  #loc-panel{
    max-height: 100%;
  }
}

#pac-container {
  padding-top: 12px;
  padding-bottom: 12px;
  margin-right: 12px;
}

#pac-input {
  background-color: #fff;
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
  margin-left: 12px;
  padding: 0 11px 0 13px;
  text-overflow: ellipsis;
  width: 400px;
  max-width: 97%;
}

#pac-input:focus {
  border-color: #4d90fe;
}

#title {
  color: #fff;
  background-color: #910015;
  font-size: 18px;
  font-weight: 400;
  border-top-left-radius: 5px;
  padding: 6px 12px;
  border-top-right-radius: 5px;
}

.hidden {
  display: none;
}

/* Styling for an info pane that slides out from the left.
 * Hidden by default. */
#panel {
  height: 500px;
  text-align: center;
  padding-top: 1em;
  right: 0;
  width: null;
  color: #910015;
  background-color: white;
  position: absolute;
  z-index: 1;
  overflow-x: hidden;
  transition: all .2s ease-out;
}

.open {
  width: 250px;
}

.place {
  font-family: 'open sans', arial, sans-serif;
  font-size: 1.2em;
  font-weight: 500;
  margin-block-end: 0px;
  padding-left: 18px;
  padding-right: 18px;
  margin-top: 2em;
  width: 100%;
}

.distanceText {
  color: silver;
  font-family: 'open sans', arial, sans-serif;
  font-size: 1em;
  font-weight: 400;
  margin-block-start: 0.25em;
  padding-left: 18px;
  padding-right: 18px;
}

#loc-panel{
  width:100%;
  text-align: center;
  right: 0;
  overflow-y:scroll;
  max-height: 500px;
}
